Jump to content

App compatibility grid


Recommended Posts

I would love to see a graphically clean way of looking up all the applications and their compatibility with a version of IPS, especially the latest version to help me decide whether to upgrade. Currently, deciding to upgrade, to for example 4.6, is difficult. I have to either go app by app in my install or go to the Marketplace, go category by category with the version filter and scroll through all the apps until I find, or don't find mine. Developers should have some kind of back-end field where the check off the version(s) of compatibility, and then on the front end, like with all compatibility matrices, you would have an app with checkmarks to the right under each valid version.

If it already exists and I missed it, my bad.

Link to comment
Share on other sites

Thanks Adriano, but that doesn't really address the problem. The way it is set up now, it does say 'Update Available' but only if you are on the 'next' version, in this case 4.6. I'm talking about people who are on 4.5 who want to decide when to upgrade, and in that case, you cannot easily decipher which apps are already compatible with the 'next' version from your own. I hope that makes sense.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...